MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第371行: 第371行:
}
}
#wpTextbox1.mw-editfont-monospace{
#wpTextbox1.mw-editfont-monospace{
     font-size: 93%;
     font-size: 13.4px;
     height: 450px;
     height: 450px;
    padding: 0.25em 0.5em 0;
    background: transparent;
    font-family: inherit;
    line-height: inherit;
    position: relative;
}
}
#msupload-div {
#msupload-div {